» Ubuntu » Packages

Error

two or more packages specified (python-yapgvb hardy)